Sync xfce4-fsguard-plugin 1.0.0-1 (universe) from Debian unstable (main)

Bug #788964 reported by Micah Gersten on 2011-05-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xfce4-fsguard-plugin (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync xfce4-fsguard-plugin 1.0.0-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
No Ubuntu diff, was uploaded from pkg-xfce repo before uploading to Debian.

Changelog entries since current oneiric version 1.0.0-0ubuntu1:

xfce4-fsguard-plugin (1.0.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - update standards version to 3.9.2.
    - update Xfce build-deps to 4.8.

  [ Stefan Ott ]
  * Increment debhelper compatibility to version 5
  * debian/control:
    - incremented debhelper build-dep to version >= 5.
    - move to xfce section.

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/compat: bump to 7.
  * debian/control:
    - drop cdbs and bump dh b-dep to >= 7.0.50~
    - b-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

 -- Yves-Alexis Perez <email address hidden> Tue, 19 Apr 2011 22:59:01 +0200

Micah Gersten (micahg) on 2011-05-27
Changed in xfce4-fsguard-plugin (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Colin Watson (cjwatson) wrote :

2011-05-27 08:21:14 INFO xfce4-fsguard-plugin_1.0.0.orig.tar.bz2: already in distro - downloading from librarian
2011-05-27 08:21:15 INFO - <xfce4-fsguard-plugin_1.0.0.orig.tar.bz2: cached>
[Updating] xfce4-fsguard-plugin (1.0.0-0ubuntu1 [Ubuntu] < 1.0.0-1 [Debian])
 * Trying to add xfce4-fsguard-plugin...
2011-05-27 08:21:15 INFO - <xfce4-fsguard-plugin_1.0.0-1.dsc: downloading from http://ftp.debian.org/debian/>
2011-05-27 08:21:15 INFO - <xfce4-fsguard-plugin_1.0.0-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
I: xfce4-fsguard-plugin [universe] -> xfce4-fsguard-plugin_1.0.0-0ubuntu1 [universe].

Changed in xfce4-fsguard-plugin (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers